Subject: Re: [lojban] Re: translation exercise

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 05 Oct 2001 09:48:50 -0400

At 11:22 PM 10/4/01 +0000, Jorge Llambias wrote:
> >Apparently "before" is ambiguous in that it can signal preemption, or
> >temporal precedence, or both.
>
>I think the preemption is not really a part of "before". If you
>say that X happens before any Y happens, and it is in the nature
>of X that its happening prevents Y from happening, then naturally
>X happening before Y preempts Y from happening. But this only
>works when we already know that X will prevent Y, and it is just
>a consequence of the temporal precedence. If the meaning of
>preemption was part of "before", then you should be able to say
>"X before Y" meaning that X preempts Y when normally X would
>not preempt Y. Can you think of any such case?

I'm not sure, but the example I've been thinking of is the perverse 
converse where capturing would not prevent anything, and might 
enable. John and George are convicts in the same prison. John escapes, 
but is recaptured because George gives the warden information about his 
plans. Then we can say "John was captured before he killed someone 
(George)" and we have the non-preventive meaning. Indeed it is plausible 
that John could not have killed George UNLESS he was captured.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org